Old machine with 5i25 and 7i76 - can I install PP V2

More
18 Jan 2024 15:58 #291035 by mariusl
So I have my old lathe installation ( 2010 on Ubuntu still) that has finally crashed. I have the 5i25 and the 7i76 of the original installation and I am replacing the computer.
I have been wanting to install PP for a long time now so my question is will the new Version 2 of PP work with my 5i25 and 7i76?

If so, do I need special bit files?
 

Regards
Marius


www.bluearccnc.com

Please Log in or Create an account to join the conversation.

More
18 Jan 2024 19:44 #291057 by tommylight
Not my forte, but i do not think there is a need for changing firmware.
Editing hal and ini files should work, or transferring from LinuxCNC with maybe modifications, but i never used PP, so just guessing.

Please Log in or Create an account to join the conversation.

More
22 Jan 2024 09:34 #291325 by mariusl
It turns out that I can use the old cards with a new standard bit file. I had to upgrade the firmware in the 7i76 as that was outdated. Thanks to Peter for the help on that. I got it done quick and easy.

Regards
Marius


www.bluearccnc.com

The following user(s) said Thank You: tommylight

Please Log in or Create an account to join the conversation.

Moderators: cncbasher
Time to create page: 0.087 seconds
Powered by Kunena Forum